<?php
/**
 * core.framework
 *
 * @category   Core
 * @package    Core_Log
 * @subpackage UnitTests
 * @copyright  Copyright (c) 2013. Burza d.o.o. (http://web.burza.hr/en/)
 * @license    proprietary
 */

/**
 * @category   Core
 * @package    Core_Log
 * @subpackage UnitTests
 * @copyright  Copyright (c) 2013. Burza d.o.o. (http://web.burza.hr/en/)
 * @license    proprietary
 * @group      Core_Log
 */


class Core_LogTest extends PHPUnit_Framework_TestCase
{
    /**
     * @var Core_Log
     */
    protected $_object;

    protected function setUp()
    {
        $zendWriterMock = new Zend_Log_Writer_Mock();
        $this->_object  = new Core_Log($zendWriterMock);
    }

    /**
     * @covers Core_Log::log
     */
    public function testTrue()
    {
        $this->assertTrue(true);
    }
}
